FcPatternGetWithBinding(3)

NAME
FcPatternGetWithBinding - Return a value with binding from a pattern

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcResult FcPatternGetWithBinding (FcPattern *p, const char *object, int id, FcValue *v, FcValueBinding *b);

DESCRIPTION

Returns in v the id'th value and b binding for that associated with the property object. The Value returned is not a copy, but rather refers to the data stored within the pattern directly. Applications must not free this value.

SINCE

version 2.12.5